Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0041391
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 09. Financial managementminorhave not tried2019-07-18 06:592019-08-22 14:45
Reportercollazoandy4View Statuspublic 
Assigned Tocollazoandy4 
PrioritynormalResolutionfixedFixed in Version3.0PR19Q4
StatusclosedFix in branchFixed in SCM revision6eebba71662d
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned ToSandrahuguet
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0041391: Apply HQL style guide to FIN_AddPaymentFromJournalLine

DescriptionApply HQL style guide to FIN_AddPaymentFromJournalLine
Steps To Reproduce-
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to design defect 0041287 acknowledgedplatform Tracking issue: Convert HQL to apply new style 
blocks defect 00412353.0PR19Q4 closedcollazoandy4 FIN_AddPaymentFromJournalLine.doExecute is not using bind-params 

-  Notes
(0113520)
collazoandy4 (developer)
2019-07-18 14:29

Test Plan
  Go to G/L Journal window and create a new record, Create valid records in Header and Lines tab for current period, click on Complete button and check the process ends without errors
(0113808)
hgbot (developer)
2019-08-05 13:19

Repository: erp/devel/pi
Changeset: 6eebba71662dd3df94edfc25da72720a06289d7d
Author: Armaignac <collazoandy4 <at> gmail.com>
Date: Thu Jul 18 08:14:24 2019 -0400
URL: http://code.openbravo.com/erp/devel/pi/rev/6eebba71662dd3df94edfc25da72720a06289d7d [^]

Fixes issue 41391: Apply HQL style guide to FIN_AddPaymentFromJournalLine

Applied the HQL style

---
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/process/FIN_AddPaymentFromJournalLine.java
---
(0113810)
Sandrahuguet (developer)
2019-08-05 13:21

code review + testing ok
(0114201)
hudsonbot (developer)
2019-08-22 14:45

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/ad3efd3bd07c [^]
Maturity status: Test

- Issue History
Date Modified Username Field Change
2019-07-18 06:59 collazoandy4 New Issue
2019-07-18 06:59 collazoandy4 Assigned To => collazoandy4
2019-07-18 06:59 collazoandy4 Modules => Core
2019-07-18 06:59 collazoandy4 Triggers an Emergency Pack => No
2019-07-18 07:00 collazoandy4 Status new => scheduled
2019-07-18 13:51 collazoandy4 Relationship added related to 0041287
2019-07-18 14:29 collazoandy4 Note Added: 0113520
2019-08-05 09:46 Sandrahuguet Relationship added blocks 0041235
2019-08-05 13:19 hgbot Checkin
2019-08-05 13:19 hgbot Note Added: 0113808
2019-08-05 13:19 hgbot Status scheduled => resolved
2019-08-05 13:19 hgbot Resolution open => fixed
2019-08-05 13:19 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/6eebba71662dd3df94edfc25da72720a06289d7d [^]
2019-08-05 13:21 Sandrahuguet Review Assigned To => Sandrahuguet
2019-08-05 13:21 Sandrahuguet Note Added: 0113810
2019-08-05 13:21 Sandrahuguet Status resolved => closed
2019-08-05 13:21 Sandrahuguet Fixed in Version => 3.0PR19Q4
2019-08-22 14:45 hudsonbot Checkin
2019-08-22 14:45 hudsonbot Note Added: 0114201


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker